Intereting Posts
Это аннотация @TargetApi только для одного уровня Api или выше? Библиотека Redis для Android? Доступ к данным из файла proc в модуле ядра Android – почему это говорит мне, что «Content view еще не создан»? Скрыть клавиатуру после поиска пользователя? Запретить изменение ориентации Live Wallpaper при открытии приложения и изменении ориентации? Гнездо две анимации в андроиде Android cursor, как получить нулевые значения из столбцов Я не могу понять проблему с ошибкой stacktrace Почему я получаю сообщение об ошибке при попытке использовать DisplayMetrics в Android? Диалоговое окно «Прогресс» показывает, что ни один индикатор выполнения не отображается и сообщение не обновляется Пакет org.apache.http.client не существует Ошибка захвата ловушки Appium: spawn ENOENT (нет пробелов в пути) Проблема с DexIndexOverflowException после обновления до последней библиотеки приложений и поддержки Как я могу использовать Proguard в Eclipse для проектов NON-Android Java?

Некоторые компоненты Android SDK не хотят устанавливать. Почему?

Android 2.2(API8): -GALAXY Tab by Samsung Electronics, -Real3D by LGE, -Dual Screen APIs by KYOCERA Corporation, Android 2.3.3 (API10): -Dual Screen APIs by KYOCERA Corporation, Android 3.1(API12): -Google TV by Google Inc - this says "Not compatible with Windows" 

Я понимаю здесь, но другие? Я нажимаю «Установить пакеты», я вижу, как он загружается и устанавливается. Он говорит «Готово», но тогда их статус по-прежнему «Не установлен». Я хотел бы, чтобы все доступные обновления были установлены. Если кто-нибудь знает, почему это происходит и как исправить, поделитесь им. Все остальные пакеты до Android 4.0 установлены.

Я испытываю то же самое с Dual Screen APIs by KYOCERA Corporation , но на самом деле он устанавливается, даже если он отображается в списке как «Не установлен»,

Просто загляните в список целей сборки для вашего проекта Android, и KYOCERA api должен появиться там. Не знаю о других пакетах, но он должен быть таким же

Вы запустили SDK-Manager с правами администратора?

Я замечаю, что установлен пакет с похожим, но другим именем.